﻿.tabiframe { height: 100%; width: 100%; display: block; }
* { font-family: "微软雅黑","宋体","Arial","Verdana","Helvetica","sans-serif"; border: none; }
html, body { height: 100%; }
.login_area { background-color: transparent !important; background-image: url('/Content/img/login-bg-gray.png'); padding: 0px 20px 0px 20px; }
.login_headtext { padding-top: 20px; background-color: transparent !important; color: #d1eafc; font-size: 14px; font-weight: bold; }
.tree-icon { display: inline-block; width: 16px !important; height: 20px !important; margin: 2px 0 !important; vertical-align: middle; overflow: hidden; color: #444; }
.disabled input { background-color: #d8d6d6; color: #666; }
.hometitle { color: #EEE !important; height: 60px; background: url('/Content/img/logo.png?v=1') no-repeat #105590 !important; background-position: 20px 50%; position: relative; }
.MemberInfo { position: absolute; top: 10px; right: 10px; width: 300px; text-align: right; }
#logo { display: inline-block; width: 200px; height: 50px; font-size: 26px; line-height: 50px; }

.text-silver { color:#999
}
.replaycontent { margin-top: 8px; border: 1px solid #FFCCCC; padding: 8px; background-color: #FFFFCC; }
.text-align-center { text-align: center !important; }
.text-align-right { text-align: right !important; }
.text-align-left { text-align: left !important; }
/*.form-group { margin-top: 20px; }*/
.margin-5 { margin: 5px !important; }
.margin-10 { margin: 10px !important; }
.margin-20 { margin: 20px !important; }
.margin-30 { margin: 30px !important; }
.margin-top-5 { margin-top: 5px !important; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-left-5 { margin-left: 5px !important; }
.margin-left-10 { margin-left: 10px !important; }
.margin-left-20 { margin-left: 20px !important; }
.margin-left-30 { margin-left: 30px !important; }
.margin-right-5 { margin-right: 5px !important; }
.margin-right-10 { margin-right: 10px !important; }
.margin-right-20 { margin-right: 20px !important; }
.margin-right-30 { margin-right: 30px !important; }

.padding-5 { padding: 5px !important; }
.padding-10 { padding: 10px !important; }
.padding-20 { padding: 20px !important; }
.padding-30 { padding: 30px !important; }
.padding-bottom-5 { padding-bottom: 5px !important; }
.padding-bottom-10 { padding-bottom: 10px !important; }
.padding-bottom-20 { padding-bottom: 20px !important; }
.padding-bottom-30 { padding-bottom: 30px !important; }
.padding-top-5 { padding-top: 5px !important; }
.padding-top-10 { padding-top: 10px !important; }
.padding-top-20 { padding-top: 20px !important; }
.padding-top-30 { padding-top: 30px !important; }
.margin-bottom-5 { margin-bottom: 5px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.s-sm { width: 100px; }
.datagrid-row-selected a { color: #FFF !important; }
.textbox input { border: none !important; }
.icon-m { font-size: 22px !important; }
.spacer { display: inline-block; width: 40px; }

/*登录*/
.login-page { background-position: center top; background-repeat: no-repeat; webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; z-index: 1; }
.login-input-text { width: 50%; padding: 10px; border: none; margin-bottom: 10px; }
.red { color: #B03060; }


.case_table { width: 100%; border: 1px solid #6d83aa; border-collapse: collapse; }
.case_table .column { background-color: #6f9dcf; color: #fff; width: 130px; padding-left: 10px; }

.case_table td { border: 1px solid #6d83aa; line-height: 24px; }
.case_table th { border: 1px solid #6d83aa; line-height: 26px; }
.case_table th { background-color: #6f9dcf; color: #fff; font-weight: bold; text-align: center; }
.case_table td, .case_table th { padding: 2px 6px; font-size: 12px; }
/*.case_table tr:hover{background-color:#afedfb}*/

/*表格单元格*/
.cell_no { width: 60px; text-align: center; }
/*导航块*/
.cardlink.clr-block-1 { color: #FFF; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); display: block; height: 100px; position: relative; cursor: pointer; transition: 0.5s all; background-color: #fbad4c; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }
.cardlink.clr-block-2 { color: #FFF; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); display: block; height: 100px; position: relative; cursor: pointer; background-color: #ff646d; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }
.cardlink.clr-block-3 { color: #FFF; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); display: block; height: 100px; position: relative; cursor: pointer; background-color: #59d05d; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }
.cardlink.clr-block-4 { color: #FFF; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); display: block; height: 100px; position: relative; cursor: pointer; background-color: #1D62F0; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }

/*.cardlink:hover { /*padding: 2em 2em; color: #FFF; background: #555; }*/


/*.cardlink.block:hover { background-color: #e4eeff; }
.cardlink.block { color: #4183C4; display: block; height: 100px; position: relative; cursor: pointer; background-color: #FFF; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }*/

/*.cardlink i { position: absolute; left: 20px; font-size: 48px; height: 100px; line-height: 100px; }*/
.cardtitle { font-size: 1.1em; position: relative; left: 100px; top: 20px; }
.num { position: relative; left: 100px; top: 30px; font-size: 32px; }
/*图标*/
.navbuttons li .bubbles { display: block; width: 18px; height: 18px; font-size: 12px; position: absolute; background-color: #A52A2A; color: #FFF; right: 5px; top: 5px; filter: alpha(opacity:70); opacity: 0.7; border-radius: 50% 50%; }
.navbuttons { list-style: none; margin: 0px; padding: 0px; background-color: #efefef; }
.navbuttons li { min-width: 80px; height: 78px; display: inline-block; text-align: center; border-right: 1px solid #e2e2e2; padding: 10px 5px 0px 5px; list-style: none; cursor: pointer; position: relative; /*background-position: center 8px;*/ background-repeat: no-repeat; }
    .navbuttons li i, .shortcuts li i {
       width:32px;
       height:32px;
       display:block;
        margin: 0px auto 8px auto;
    }
.navbuttons li:hover { background-color: #ffd800 !important; }
.navbuttons li.active { background-color: #ffb400 !important; }
 .icon-lag { font-size:24px!important }
 .icon-xlag{ font-size:32px!important }
.infoblock { background-color:#FFF;border-radius:3px;border:1px solid rgba(34, 36, 38, 0.15);padding:10px}
.iconlinks { list-style: none; }
.iconlinks li { display: inline-block; width: 250px; height: 200px; cursor: pointer; text-align: center; padding-top: 170px; background-position: center center; background-repeat: no-repeat; }
.iconlinks li:hover { background-color: #0094ff; }
.iconlinks .database { background-image: url(/Content/img/icon/db.png); }
.iconlinks .folder-edit { background-image: url(/Content/img/icon/folder-edit.png); background-position: center center; background-repeat: no-repeat; }
.iconlinks .contact-list { background-image: url(/Content/img/icon/contact-list.png); background-position: center center; background-repeat: no-repeat; }
.iconlinks .show-all { background-image: url(/Content/img/icon/show-all.png); }
.iconlinks .time { background-image: url(/Content/img/icon/time.png); }
.orange { color: #FE9A76; }
.yellow { color: #FFD700; }
.olive { color: #32CD32; }
.green { color: #016936; }
.teal { color: #008080; }
.blue { color: #0E6EB8; }
.violet { color: #EE82EE; }
.purple { color: #B413EC; }
.pink { color: #FF1493; }
.brown { color: #A52A2A; }
.grey { color: #A0A0A0; }
.black { color: #000000; }
.silver { color: silver; }
.bg-orange { background-color: #FE9A76 !important; }
.bg-yellow { background-color: #FFD700 !important; }
.bg-olive { background-color: #32CD32 !important; }
.bg-green { background-color: #016936 !important; }
.bg-teal { background-color: #008080 !important; }
.bg-blue { background-color: #0E6EB8 !important; }
.bg-violet { background-color: #EE82EE !important; }
.bg-purple { background-color: #B413EC !important; }
.bg-pink { background-color: #FF1493 !important; }
.bg-brown { background-color: #A52A2A !important; }
.bg-grey { background-color: #A0A0A0 !important; }
.bg-black { background-color: #000000 !important; }
.bg-silver { background-color: silver !important; }
.casenavlink:hover { background-color: #0094ff; color: #FFF !important; }
.casenavlink { cursor: pointer; text-align: center; }
#images video{margin-right:20px;}
*, *:after, *:before { box-sizing: border-box; }

.animenu__toggle { display: none; cursor: pointer; background-color: #111; border: 0; padding: 10px; height: 40px; width: 40px; }
.animenu__toggle:hover { background-color: #0186ba; }

.animenu__toggle__bar { display: block; width: 20px; height: 2px; background-color: #fff; -webkit-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); -o-transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55); }
.animenu__toggle__bar + .animenu__toggle__bar { margin-top: 4px; }

.animenu__toggle--active .animenu__toggle__bar { margin: 0; position: absolute; }
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) { opacity: 0; }
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

.animenu { display: block; }
.animenu ul { padding: 0; list-style: none; font: 0px 'Open Sans', Arial, Helvetica; }
.animenu li, .animenu a { display: inline-block; font-size: 15px; }
.animenu a { color: #fff; text-decoration: none; }
.animenu a:hover { background-color: #2185d0; }
.animenu__nav { background-color: #105590; }
.animenu__nav > li { position: relative; height: 58px; border-right: 1px solid #1d6caf; border-left: 1px solid #105590;}
.animenu__nav > li > a { padding: 20px 20px; text-transform: uppercase; height: 58px; }
.animenu__nav > li > a:first-child:nth-last-child(2):before { content: ""; position: absolute; border: 4px solid transparent; border-bottom: 0; border-top-color: currentColor; top: 50%; margin-top: -2px; right: 10px; }
.animenu__nav > li:hover > ul { opacity: 1; visibility: visible; margin: 0; }
.animenu__nav > li:hover > a { color: #fff; }

.animenu__nav__child { min-width: 100%; position: absolute; top: 100%; left: 0; z-index: 1; opacity: 0; visibility: hidden; margin: 20px 0 0 0; background-color: #373737; transition: margin .15s, opacity .15s; }
.animenu__nav__child > li { width: 100%; border-bottom: 1px solid #515151; }
.animenu__nav__child > li:first-child > a:after { content: ''; position: absolute; height: 0; width: 0; left: 1em; top: -6px; border: 6px solid transparent; border-top: 0; border-bottom-color: inherit; }
.animenu__nav__child > li:last-child { border: 0; }
.animenu__nav__child a { padding: 10px; width: 100%; border-color: #373737; }
.animenu__nav__child a:hover { background-color: #0186ba; border-color: #0186ba; color: #fff; }

@media screen and (max-width: 767px) {
    .animenu__toggle { display: inline-block; }

    .animenu__nav,
    .animenu__nav__child { display: none; }

    .animenu__nav { margin: 10px 0; }
    .animenu__nav > li { width: 100%; border-right: 0; border-bottom: 1px solid #515151; }
    .animenu__nav > li:last-child { border: 0; }
    .animenu__nav > li:first-child > a:after { content: ''; position: absolute; height: 0; width: 0; left: 1em; top: -6px; border: 6px solid transparent; border-top: 0; border-bottom-color: inherit; }
    .animenu__nav > li > a { width: 100%; padding: 10px; border-color: #111; position: relative; }
    .animenu__nav a:hover { background-color: #0186ba; border-color: #0186ba; color: #fff; }

    .animenu__nav__child { position: static; background-color: #373737; margin: 0; transition: none; visibility: visible; opacity: 1; }
    .animenu__nav__child > li:first-child > a:after { content: none; }
    .animenu__nav__child a { padding-left: 20px; width: 100%; }
}

.animenu__nav--open { display: block !important; }
.animenu__nav--open .animenu__nav__child { display: block; }
